QGIS Application - Bug report #3037

Installer bug: QGIS-OSGeo4W-1.5.0-14109-Setup (Windows)

2010-09-23 05:50 AM - arctica -

Status: Closed
Priority: Low
Assignee: nobody -
Category: Build/Install

Affected QGIS version:

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 13097

Description

Hello

| have just tried to install QGis 1.5.0 (Tethys) and upon running the program fails with a bug:

"The procedure entry point TIFFSetTagExtender could not be located in the dynamic link library libtiff.dll"

Although the installer completes the installation process, the program fails to run and generates the above error.

Thanks

Lester

History

#1 - 2010-09-23 06:13 AM - Jiirgen Fischer

check if you have any tiff files in your windows\\system32 directory, try to remove/rename them and see if that helps.

#2 - 2010-10-01 11:29 AM - Paolo Cavallini

Must ba a local problem: | installed QGIS on several Windows machines, without any problem.

#3 - 2010-10-17 03:01 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

closing for lack of feedback, reopen if necessary.
